
Application: gvSIG desktop - gvSIG add-on requests #4375
 New translations.all-1.0.0-222
09/20/2016 12:33 PM - Mario Carrera

Status: Closed Start date: 09/20/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Add-ons Estimated time: 0.00 hour
Target version: 2.3.0-2446 (rev. org.gvsig.desktop-2.0.153)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.3.0-translations.all-1.0.0-222-testi
g-all-all-j1_6.gvspki

History
#1 - 09/22/2016 09:42 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/20/2016 05:22 PM - Álvaro Anguix
- Status changed from Fixed to Closed
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.3.0-translations.all-1.0.0-222-testing-all-all-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.3.0-translations.all-1.0.0-222-testing-all-all-j1_6.gvspki

